<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:bottom="0dp"
        android:left="0dp"
        android:right="0dp"
        android:top="0dp">
        <shape>
            <stroke
                android:width="1dp"
                android:color="@color/blue1_1" />
            <corners android:radius="8dp" />
            <solid android:color="@color/white" />
        </shape>
    </item>
    <item
        android:width="12dp"
        android:height="8dp"
        android:gravity="center|right"
        android:right="16dp">

            <bitmap android:src="@drawable/ic_png_sl" />

    </item>

</layer-list>